Subject: Reaction field in G88

From: [email-masked]
Date: Tue, 20 Apr 1999 17:10:30 +0200

Dear CCL'ers,

the following was sent to the help-address at Gaussian two weeks ago,
and since no answer has arrived I resort to you.

I am trying to run reaction field calculations with G98
(  Gaussian 98:  HP-PARisc-HPUX-G98RevA.5 21-Sep-1998)
with trifluorehtanol as the solvent, using the scrf=pcm or
scrf=cpcm. This solvent is not specified in G98, so I need to specify
it explicitly in the input. However, I have tried in a variety of ways
(interpretations of the web manual) to specify it by eps=26.5 and also with
rsolv=4.0, with little
success. For practical reasons I will not the show them all
here. An excample of my input is shown at the end of this mail. A
corrected input that works would be perfect! :-)

I will now describe some of my attempts. When I run the calculation without
specifying the solvent, 

#P BP86/6-31G(d,p) sp guess=read scrf=(pcm)

the default solvent h2o is used and everything works fine. If I specify the
solvent to be ethanol, by writing

#P BP86/6-31G(d,p) sp guess=read scrf=(pcm,solvent=ethanol)

the result changes and everything is probably correct.
If I specify the dielectric constant by

#P BP86/6-31G(d,p) sp guess=read scrf=(pcm,eps=26.5)

nothing changes from the results of the default solvent. Nor if I use 

#P BP86/6-31G(d,p) sp guess=read scrf=(pcm,read)

and add eps=26.5 to the end of the input. This is shown in my full
size input example at the end of the mail.

If I specify both eps and rsolv the following way:

#P BP86/6-31G(d,p) sp guess=read scrf=(pcm,eps=26.5,rsolv=4.0)

the calculation crashes because of syntax error.

HOW CAN I SPECIFY MY SOLVENT (WHEN USING THE CPCM MODEL)? IF I DON'T
SPECIFY THE SOLVENT RADIUS BY 
RSOLV, IS THE SOLVENT RADIUS FOR H2O ALWAYS USED (AS DEFAULT)? 

Any help would be highly appreciated!

Sincerely yours,

Ole Swang

NB The molecular input turns out to be trifluorethanol, the same as
the solvent I am trying to simulate, but this is due to a convenient
molecular size. I will put in a larger molecule when the the the
calculation runs correctly.

- --- Input expample (1. sec. makes startvectors for dft in 2. sec.)
-----------

%Nproc=2
%Chk=test
#P HF/6-31G(d,p) sp
                                                                      
tfeol, HF for startvek. til b3lyp
                                    
0 1
 F     -.623752    -.540105    1.227475 
 C     -.421726     .016288     .008939 
 F     -.438275    -.999491    -.912698 
 C      .900053     .778135    -.081387 
 F    -1.471896     .839854    -.260260 
 O     2.017688    -.069421     .108834 
 H      .919966    1.536193     .717397 
 H      .906032    1.304823   -1.058177 
 H     1.967847    -.754507    -.585864 

- --Link1--
%Nproc=2
%Chk=test
#P BP86/6-31G(d,p) sp  guess=read  scrf=(pcm,read)
                                                                      
tfeol, bp86 opt geom
                                    
0 1
 F     -.623752    -.540105    1.227475 
 C     -.421726     .016288     .008939 
 F     -.438275    -.999491    -.912698 
 C      .900053     .778135    -.081387 
 F    -1.471896     .839854    -.260260 
 O     2.017688    -.069421     .108834 
 H      .919966    1.536193     .717397 
 H      .906032    1.304823   -1.058177 
 H     1.967847    -.754507    -.585864 

!dielelektrisk konst, grid size pts/spere(atom)
eps=26.5

-------------------------------------------------------------------
Ole Swang                          Research Scientist, Dr. Scient.
-------------------------------------------------------------------
SINTEF Applied Chemistry, Dept. of Hydrocarbon Process Chemistry
P. O. Box 124 Blindern, N-0314 Oslo, Norway
Phone: +47 22 06 74 29  Fax: +47 22 06 73 50
Email: [email-masked]
URL: http://www.sintef.no/units/chem/catalysis_oslo/ole.html
-----------------  .-.. .- ..--- .- --..  -------------------------